﻿.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}







header .container {
	text-align: center;
	background: none;
	padding: 30px 0;
}





	

.intro-block .container { padding: 0; }


.testimonials-block .container:before,
.testimonials-block .container:after {
	display: inline;
	position: absolute;
	font-size: 60px;
	line-height: 1;
	color: #000;
	opacity: 0.1;
	font-weight: bold;
	font-family: Arial, serif;
}


.testimonials-block .container:before {
	content: '“';
	left: 40px;
	top: 40px;
}


.testimonials-block .container:after {
	content: '”';
	right: 40px;
	bottom: 10px;
}







.faq-block .container { padding: 80px 100px; }

	.contact-block .container { padding: 0; }


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}




a.aligncenter img {
	display: block;
	margin: 0 auto;
}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}

#slideshow .views-row .headline-images {float:left;width:500px;height:264px;-webkit-border-top-left-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-bottomleft: 3px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;}

#slideshow .views-row .quote-block {position:relative;float:left;width:382px;height:229px;background:#fff;color:#1768a2;padding:35px 20px 0 28px;oveflow:hidden;
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
}

#slideshow .views-row .quote-block a.stories {position:absolute;bottom:20px;right:20px;}

.opp-list .views-row {margin-bottom:20px;}

#nav {
	position: absolute;
	bottom: -2px; right: 0;
	height: 33px;	
	margin: 0;
	
}





#nav li {
	position: relative;
}


#nav li .subnav  {
  	display: none;
	position: absolute;
	z-index: 20000;
	top: 31px; right: -1px;
	width: 552px;
	padding: 0 0 0 21px;
	background-color: rgba(255,255,255);
	background-color: rgba(255,255,255, 0.90);
	border: 1px solid #c4c7cd;  
}

#nav li:hover .subnav {	display: block;}

#nav li .subnav ul {
	float: left;
	width: 138px;
	margin-top:18px;
}

#nav li .subnav li {
	margin: 0;
}

#nav li#culture .subnav {
	width: 300px !important;
}

#nav #hood_selector {
	clear: both;
	margin-bottom: 21px;
	margin-right: 21px;
	padding-top: 12px;
	border-top: 1px solid #c4c7cd;
}

#nav #hood_picker {
	margin-left: 5px;
}

#nav .subnav h6,
#nav .subnav label {
	font-family: "Palatino Linotype", Palatino, Georgia, serif;
	text-transform: uppercase;
	font-weight: bold;
	color: #34383f;
	margin: 0;
}
footer ul.menu li.leaf{display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;position:relative}
footer ul.menu li.leaf a{display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;color:#fff;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:15px;font-weight:bold;height:30px;line-height:20px;padding:5px 15px;text-decoration:none;text-transform:capitalize}
footer ul.menu li.leaf:not(.last):after{content:'';position:absolute;right:-3px;top:0;width:1px;height:30px;box-sizing:border-box;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;}

.container{margin-right:auto;margin-left:auto;padding-left:11.25px;padding-right:11.25px;}
.container:before,.container:after{content:" ";display:table;}

.container:after{clear:both;}


.facets-filter-container,
.container.search-results.rolling-pagination-container {
   display:inline-block;
   vertical-align: top;
}





p.container-head, p.container-foot, p.container-content-head, p.container-content-foot {
   margin: -5px 0 -4px 0;
   padding: 0;
   clear: both;
}

.text_main_title {
	font-size: 17px;
}



header .list-unstyled .menu-item a:hover,  footer .list-unstyled .menu-item a:hover{
    text-decoration: none;
}
.watch-promos__headline--homepage{display:inline-block}






#block1 a, 
#block2 a, 
#block3 a, 
#block4 a, 
#block5 a, 
#block6 a, 
#block7 a, 
#block8 a, 
#block9 a  {
color: #fff; font-size:1.7em;
}

        
#block2 {float:left; width:48%; height:120px; margin:3px 2px 0 2px; background:#0C2A4B;}
 
        #block2 a {display:block; width:99%; text-align:center; position:relative; top:30%;}
#program{background-repeat:no-repeat;background-position:top left;position:relative;overflow:visible;background-color:#000;margin-left:-40px;margin-right:-40px;padding-bottom:60px;line-height:20px}
.ie7 #program{position:relative;zoom:1;margin-left:0;margin-right:0}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}



a,.hb-gallery-sort li,.hb-modern-icon-search:before,.hb-icon-menu.hb-stream ul li a img,.like-count,.like-count-num,#sticky-shop-button span,.like-holder i,.hb-pricing-item,.hb-client-list li,.tweet-time,.portfolio-single-meta ul li,.pricing-table-content,.testimonial-slider,.hb-icon-container,.hb-accordion-tab i,.feature-box i.ic-holder-1,.portfolio-simple-wrap .hb-gallery-item-name:before,.hb-accordion-tab,.comments-holder i,.share-holder i,#fancy-search .ui-autocomplete li,#fancy-search .ui-autocomplete li span,.share-holder .hb-dropdown-box ul li a i,.like-button,#footer.dark-style .hb-custom-select select,#footer.dark-style .hb-custom-select:before{-webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;-ms-transition:all .1s linear;transition:all .1s linear}



.container,.hb-circle-frame,.hb-separator,.hb-process-steps ul li,.hb-process-steps,.hb-image-banner:before,.hb-image-banner-content,.hb-box-frame,#header-bar,.tab-content,.small-contaner,.hb-progress-bar,.hb-box-cont-header,.hb-box-cont-body,#fancy-search .ui-autocomplete,.hb-accordion,.hb-toggle,.hb-accordion-bar,.fw-gallery-wrap,#maintenance-footer,.elastic-item,.timeRef,.form-col,.header-inner-bg,#maintenance-logo,.container-wide,#copyright-wrapper,#main-nav li a,.mejs-container,.mejs-mediaelement,.mejs-container .mejs-controls,#main-nav ul.sub-menu li,#main-nav ul.sub-menu,.cart-dropdown .buttons a,input,textarea,.hb-button,.content-box,.hb-flexslider,.row,.extra-wide-container,#hb-blog-posts,.hb-blog-classic article,.hb-pricing-item,.hb-pricing-table-wrapper,ul.testimonial-slider,ul.testimonial-slider li,.hb-client-list li,.hb-client-list,.portfolio-related-item,.hb-testimonial,.hb-stream ul li,#fancy-search,.hb-image-banner-content, .hb-bag-buttons a, .woocommerce-page #content input.button, .hb-item-product-details, .item-figure, #main-content .hb-woo-wrapper ul.sort-count li ul, .hb-fw-element, #fancy-search .ui-autocomplete, .woo-cat-details{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

#main-wrapper #fancy-search ::-moz-placeholder{height:80px;line-height:80px}

#main-wrapper .stuck #fancy-search ::-moz-placeholder{height:60px;line-height:60px}

#header-inner.nav-type-2 li#nav-search::before,#header-inner.nav-type-2 #fancy-search input[type=text]{left:50px;right:50px}

#header-inner.nav-type-2 #fancy-search .spinner{right:110px}



#fancy-search{position:absolute;top:0;left:0;width:100%;height:100%;z-index:99991;display:none}

#fancy-search input[type=text]{border-radius:0;width:90%;color:#292929;border:none;outline:none;font-size:24px;background:none;background-color:transparent;position:absolute;left:0;top:0;height:100%;line-height:normal;padding:0!important;vertical-align:middle;box-shadow:none}

.nav-type-2 #fancy-search input[type=text]{font-size:20px}

.stuck #fancy-search input[type=text]{font-size:18px}

#fancy-search .ui-autocomplete{background-color:#292929;overflow:auto;text-align:left;top:100%!important;list-style:none;margin:1px 0 0;padding:0;left:0!important;display:block;width:100%;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-top-left-radius:0;border-top-right-radius:0}

#fancy-search .ui-autocomplete li{line-height:16px;padding:10px 20px;border-bottom:1px solid #444;border-bottom-color:rgba(255,255,255,0.1);margin:0;overflow:hidden;cursor:pointer}

#fancy-search.ui-autocomplete li a,.leave-your-reply{cursor:pointer}

#fancy-search .ui-autocomplete li .search-date{color:#999;font-size:12px}

#fancy-search .ui-autocomplete li .search-title{font-size:16px;color:#FFF;line-height:18px;display:block;margin-bottom:3px;margin-top:6px}

#fancy-search .ui-autocomplete li .search-title.all-results{padding-top:8px;display:block}

#fancy-search .ui-autocomplete li:hover{background-color:#323436;background-color:rgba(0,0,0,0.3)}

#fancy-search .ui-autocomplete li img,#fancy-search .ui-autocomplete li i{width:48px;height:48px;-webkit-border-radius:60px;-moz-border-radius:60px;border-radius:60px;border:1px solid #323436;float:left;margin-right:15px}

#fancy-search .ui-autocomplete li i{background-color:#555;background-color:rgba(255,255,255,0.1);text-align:center}

#fancy-search .ui-autocomplete li i:before{font-size:16px;color:#9a9a9a;line-height:48px}

#fancy-search ::-webkit-input-placeholder{color:rgba(0,0,0,0.5);line-height:inherit;vertical-align:middle}

#fancy-search :-moz-placeholder{color:rgba(0,0,0,0.5);line-height:inherit;vertical-align:middle}

#fancy-search ::-moz-placeholder{color:rgba(0,0,0,0.5);line-height:inherit;vertical-align:middle}

#fancy-search :-ms-input-placeholder{color:rgba(0,0,0,0.5);line-height:inherit;vertical-align:middle}

#fancy-search .spinner{position:absolute;right:40px;margin-top:-10px;display:none}

#fancy-search.ajax-searching .spinner{display:block!important}
._lining-nums,p,.main-content ol,.answer ol,.main-content ul,.answer ul,.text-link,.product-info ul,input,textarea,.btn,.dropdown,.header-global .icon-basket:after,.woocommerce,.map-contents,.smarty-autocomplete,.woocommerce .button{font-variant-numeric:lining-nums;-webkit-font-feature-settings:'lnum';-moz-font-feature-settings:'lnum';-ms-font-feature-settings:'lnum';-o-font-feature-settings:'lnum';font-feature-settings:'lnum'}
.container .link-list .text-link{color:#464f52}
.container .link-list a:hover .text-link{color:#1db5ca}
p,.main-content ol,.answer ol,.main-content ul,.answer ul,.text-link,.product-info ul{font-size:17px;font-family:calluna-sans,sans-serif;margin-bottom:1.4em;line-height:1.47em;color:#464f52}
p a,.main-content ol a,.answer ol a,.main-content ul a,.answer ul a,.text-link a,.product-info ul a{color:#a4a7a8}
p li,.main-content ol li,.answer ol li,.main-content ul li,.answer ul li,.text-link li,.product-info ul li{margin-bottom:.6em}
.text-link{color:#a4a7a8;font-weight:600;margin-bottom:0}
.text-link:after{content:' →'}
.text-link.back:after{display:none}
.text-link.back:before{content:'← '}
.main-content .text-link,.faq-list .text-link{color:#a4a7a8}
.main-content .text-link:hover,.faq-list .text-link:hover{color:#1db5ca}
.cta-single .text-link{color:#464f52}
.cta-single.blue .text-link,.cta-single.gray .text-link{color:#333}
a.cta-single:hover h4,a.cta-single:hover .text-link{color:#fff}
.grid .item h4,.grid .item p,.grid .item .date,.grid .item .text-link{-webkit-transition:300ms;-moz-transition:300ms;-ms-transition:300ms;transition:300ms}
.grid .item .text-link{position:absolute;bottom:0;left:0;right:0;margin-bottom:25px;color:#fff;opacity:0;font-weight:500;-webkit-font-smoothing:auto}
.grid .item:hover .text-link{opacity:1}
.grid.team .text-link{display:none}
section.header .nav-wrapper{clear:both;overflow:hidden;display:none}
.nav-open section.header .nav-wrapper{display:block}
.module-deep-sector-knowledge .case-studies .nav-wrapper{float:left;clear:left;position:relative;left:50%;margin-top:20px}
section.page .module-selected-investments .nav-wrapper{float:left;clear:left;position:relative;left:50%;margin-top:20px;display:none}
section.page .module-selected-investments .nav-wrapper ul{position:relative;left:-50%;padding:0;list-style:none;overflow:hidden}
section.page .module-selected-investments .nav-wrapper ul li{float:left;margin:0}
section.page .module-selected-investments .nav-wrapper ul a{float:left;width:15px;height:15px;margin:0 5px;font-size:0;color:transparent;background:#fff;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%}
section.page .module-selected-investments .nav-wrapper ul a.selected{background:#00B8F0}
section.page .module-learn-more .nav-wrapper{float:left;clear:left;position:relative;left:50%;margin-top:20px;display:none}
section.page .module-learn-more .nav-wrapper ul{position:relative;left:-50%;padding:0;list-style:none;overflow:hidden}
section.page .module-learn-more .nav-wrapper ul li{float:left;margin:0}
section.page .module-learn-more .nav-wrapper ul a{float:left;width:15px;height:15px;margin:0 5px;font-size:0;color:transparent;background:#fff;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%}
section.page .module-learn-more .nav-wrapper ul a.selected{background:#00B8F0}
